
@font-face {
    font-family: "Stone Sans II ITC Std";
    font-weight: 400;
    font-style: normal;
    src: url("/wp-content/themes/tkt/css/fonts/ITCStoneSans/ITCStoneSansIIProMedium.woff") format("woff"), url("/wp-content/themes/tkt/css/fonts/ITCStoneSans/ITCStoneSansIIProMedium.woff2") format("woff2"); }

@font-face {
    font-family: "Stone Sans II ITC Std";
    font-weight: 400;
    font-style: italic;
    src: url("/wp-content/themes/tkt/css/fonts/ITCStoneSans/ITCStoneSansIIProMediumItalic.woff") format("woff"), url("/wp-content/themes/tkt/css/fonts/ITCStoneSans/ITCStoneSansIIProMediumItalic.woff2") format("woff2"); }

@font-face {
    font-family: "Stone Sans II ITC Std";
    font-weight: 700;
    font-style: normal;
    src: url("/wp-content/themes/tkt/css/fonts/ITCStoneSans/ITCStoneSansIIProSemibold.woff") format("woff"), url("/wp-content/themes/tkt/css/fonts/ITCStoneSans/ITCStoneSansIIProSemibold.woff2") format("woff2"); }

@font-face {
    font-family: "Stone Sans II ITC Std";
    font-weight: 700;
    font-style: italic;
    src: url("/wp-content/themes/tkt/css/fonts/ITCStoneSans/ITCStoneSansIIProSemiboldItalic.woff") format("woff"), url("/wp-content/themes/tkt/css/fonts/ITCStoneSans/ITCStoneSansIIProSemiboldItalic.woff2") format("woff2"); }
